# Generated by Django 4.0.1 on 2022-08-03 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='title',
            field=models.CharField(max_length=120, unique=True, verbose_name='عنوان'),
        ),
    ]
